Thread: Need help!

    #1
  1. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Mar 2004
    Posts
    5
    Rep Power
    0

    Need help!


    I need a little help!!
    When I try to install ldap and run make it say after a while that it cannot open /usr/local/BerkeleyDB.4.2/lib becasue the file format is not recognized... Ive checke it and its the right version (4.2) and Im trying to install ldap 2.1.25

    why di I get this error?? can someone help me?
  2. #2
  3. Chris Larivee
    Devshed Newbie (0 - 499 posts)

    Join Date
    Sep 2003
    Location
    Littleton, CO
    Posts
    72
    Rep Power
    12
    What OS are you using?

    Also - if you post the output that may be helpful ...
  4. #3
  5. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Mar 2004
    Posts
    5
    Rep Power
    0
    Im using Debian with the 2.4.18 kernel.
    OpenLDAP 2.1.15 and BerkeleyDB 4.2

    And the problem above is already solved... but it came up another...
    I can do ./configure and make depend, but when I do make and it comes to the /usr/local/BerkeleyDB.4.2/lib cat it says File Format not recogniced. What can I do abut that??

IMN logo majestic logo threadwatch logo seochat tools logo